export function SavedQuestionLeftSide(props: any): import("react/jsx-runtime").JSX.Element;
export namespace SavedQuestionLeftSide {
    namespace propTypes {
        let question: PropTypes.Validator<object>;
        let isObjectDetail: PropTypes.Requireable<boolean>;
        let isAdditionalInfoVisible: PropTypes.Requireable<boolean>;
        let isShowingQuestionDetailsSidebar: PropTypes.Requireable<boolean>;
        let onOpenQuestionInfo: PropTypes.Validator<(...args: any[]) => any>;
        let onSave: PropTypes.Requireable<(...args: any[]) => any>;
    }
}
import PropTypes from "prop-types";
